@charset "utf-8";
/* CSS Document */

*{ border-style: none;
    border-color: inherit;
    border-width: 0;
    margin: 0;
    padding: 0;
    outline: 0;font-family: Arial, Helvetica, sans-serif; list-style:none; text-decoration:none;}
	
body{ background-color:#e5e8ed;}	
.top{ width:100%; height:40px; line-height:40px; background-color:#1f4e94;}
.top>div{ width:1200px; overflow:hidden; margin:0 auto;}
.top>div p{ float:left; color:#fff; }
.top>div p a{ color:#fff; font-size:15px; margin:0 16px;}
.top>div div{ float:right; color:#fff;}
.top>div div a{color:#fff; font-size:15px; margin:0 12px;}
.top>div div img{ vertical-align:middle;}



.n_1 { width:1200px; margin:auto;
    margin-bottom: 10px;
    background-color:#fff; 
    overflow: auto;
    zoom: 1;
}
.floatleft {
    float: left;
}
.lefth3 {
    height: 147px;
}
.bbt {
    width: 56px;
    background: #245399;
    text-align: center;
    color: #fff;
    font-weight: bolder;
    font-size: 22px;
    display: table-cell;
    vertical-align: middle;
}
.gbkj {
    height: 127px;
}
.nrlb {
    background:#fff;
    padding: 10px;
    width: 1124px; overflow:hidden;
}
.zwrdc li{ float:left; overflow:hidden; width:200px; margin:26px 40px 0 40px;}
.zwrdc li a{ display:block;overflow:hidden; }
.zwrdc li a b{ display:block; width:80px; height:80px; background-color:#f1f1f1; border-radius:50%; overflow:hidden; float:left;}
.zwrdc li a b img{ display:block; margin:20px auto 0 auto;}
.zwrdc li a p{ float:left; font-size:16px; font-weight:600; color:#333; line-height:80px; margin-left:20px;}